<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity Page</title>
</head>
	
	<h2 align="center">You are at the activity/index page</h2>

	<body>
		<img src="../images/welcome1.jpg">

		<ol type="a">
			<li><a href="#top">index.html</a></li>

			<li><a href="./music/index.html">music/index.html</a></li>

			<li><a href="./music/listings.html">music/listings.html</a></li>

			<li><a href="./music/reviews.html">music/reviews.html</a></li>

		</ol>

	</body>

</html>